[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLType' (#lcl)

# tagLOGPALETTE

## Declaration

Source position: lcltype.pp line 1006

`type tagLOGPALETTE = record`
`palVersion: Word;` |  |
`palNumEntries: Word;` |  |
`palPalEntry: array [0..0] of tagPALETTEENTRY;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.